@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 300;
    font-display: swap;
    src: url("/fonts/Inter-Light-BETA.woff2?v=3.11") format("woff2"),
    url("/fonts/Inter-Light-BETA.woff?v=3.11") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 400;
    font-display: swap;
    src: url("/fonts/Inter-Regular.woff2?v=3.11") format("woff2"),
    url("/fonts/Inter-Regular.woff?v=3.11") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 700;
    font-display: swap;
    src: url("/fonts/Inter-Bold.woff2?v=3.11") format("woff2"),
    url("/fonts/Inter-Bold.woff?v=3.11") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 800;
    font-display: swap;
    src: url("/fonts/Inter-ExtraBold.woff2?v=3.11") format("woff2"),
    url("/fonts/Inter-ExtraBold.woff?v=3.11") format("woff");
}

@font-face {
    font-family: 'Inter';
    font-style:  normal;
    font-weight: 900;
    font-display: swap;
    src: url("/fonts/Inter-Black.woff2?v=3.11") format("woff2"),
    url("/fonts/Inter-Black.woff?v=3.11") format("woff");
}
